html,body {height:100%;}
body{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;background: #fff;color:#231f20;}
h1{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 22px;color:#333333;text-transform: uppercase;text-align: right;margin: 0;font-weight:bold;}
h2{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 20px;}
a, a:hover{text-decoration: none;}
.flRight{float:right;}
.flLeft{float:left;}
.txtRight{text-align:right !important;}
.txtLeft{text-align:left !important;}
.marginReset{margin:0;}
.bold{font-weight:bold;}
.marginT10{margin-top:10px}
.marginT20{margin-top:20px}
.marginT30{margin-top:30px}
.marginB10{margin-bottom:10px}
.marginB20{margin-bottom:20px}
.marginL10{margin-left:10px}
.textCenter{text-align:center;}
#mobileMenu{display:none;}
hr {margin:40px 0;}
.help-block {display: inline;color: #231f20;font-size: 12px;font-style: italic;font-weight:500;}
.table {margin-bottom:0;}

/* Header / Nav */
#topPromo{text-align: center;font-size:20px;padding:10px 0;border: 1px solid #666;margin-bottom:10px;}
ul#headerNav{list-style:none;font-family:interstate-bold,sans-serif,arial;font-weight:bold;font-size:13px;margin-top:15px;float: right;padding-left:0px;}
  ul#headerNav li{display: inline;padding:0 5px;}
  ul#headerNav li.cart{font-size:15px}
  ul#headerNav li.cart a{font-size:15px}
  ul#headerNav li.cart span{font-size:12px}
.button {font-weight:bold;font-size: 12px;padding: 7px 20px 7px 20px;text-decoration: none;border: 0;border-radius: 4px; background: #0073CF;
    white-space: normal;
    display: inline-block;
    text-align: center;}
  a.button:hover {text-decoration: none;}
  .greyButton {position: relative;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;padding: 5px 15px;float: right;font-size: 12px;font-weight: bold;color:#fff;border:0;}
ul#headerNav li a.button {color:#fff;}
.searchForm{float:right;margin-bottom: 14px;}
#searchInput{border-radius:0;display:inline;width:300px}
.input-group-addon{width: 37px;height: 33px;border-radius: 0;background-image: url(../images/magnifying-glass.png);background-position: center;background-repeat: no-repeat;}
a.searchSubmit:hover{text-decoration:none;}
.breadcrumb {background-color: #fff;}
  .breadcrumb>li+li:before {content: ">";}

/* Footer */
#footerNav{margin-top: 0px;}
#footerNav ul{list-style: none;display: inline;padding: 0;margin: 5px 0;font-size: 10px;font-family: arial;}
#footerNav ul li{display: inline;padding: 0 10px;}
#footerNav hr{margin-bottom:5px;}
#footerLogos{float: right;display:inline;padding: 20px 0;}
#footerLogos li{display:inline;padding:0 20px;}
#copyRight{padding:0 25px;font-size: 10px;font-family: arial;margin: 10px 0;}  
#contentArea #footerNav{padding:15px 17px;}
  #contentArea #copyRight,#contentArea #footerLinks{padding-left:0;}
  #contentArea #footerNav ul li:first-child{padding-left:0;}

/* Login / Change Password */
#loginSpacer{height:20px;}
#loginForm{padding:100px;}
.forgotPassword {display: inline;color: #231f20;font-size: 12px;font-weight:bold;}
#loginForm .button{float:right;}
#loginTitle{position: absolute;top: 20px;font-weight: bold;font-size: 24px;left: 30px;}
#passwordTitle{position: absolute;top: 20px;font-weight: bold;font-size: 24px;left: 60px;}
#changePassword{margin-left:-15px !important;}
#changePassword .forgotPassword {float:right;}
#changePassword .greyButton{padding: 7px 20px 7px 20px;margin-right:10px}
#passwordRequirements{font-size:12px;background: #fff;border: 1px solid #ccc;margin-top: 25px;border-radius:4px}
  #passwordRequirements  h3{font-size:14px;font-weight:bold;}
  #passwordRequirements ul{padding-left:20px}

/* Vertical Nav */
.wrapper{min-height:500px; width:100%;position:relative;display:inline-block;}
.sidebar{top:0px;left:0px;bottom:0px;position:absolute;background:#333;padding:20px 10px; overflow-y: auto;
  /*direction: rtl;*/}
  .sideNav,.subNav{list-style:none;padding-left:10px; direction: ltr;}
  .sideNav a:hover,.sideNav a:focus,.sideNav a:active{text-decoration:none;}
 /* #sideMenu li > ul {display:none;}
    #sideMenu li.active > ul {display:block;}*/
  .sideNav li{border-bottom:1px solid #999;padding:10px 0;}
    .sideNav li a{color:#fff;}
    .sideNav li a:hover {color:#999}
    .sideNav li:last-child{border-bottom:none;}
  .subNav li {border-bottom:none;padding:4px 0;}
    .subNav li a{color:#999;}
#contentArea{padding-left:0;}

/* Home page Content Area */
#homePageContent{padding: 0px;}
#headerNavigation{padding-right:2px;}
.flex-control-nav {text-align: left;margin-left: 50px;}
#announcement p{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 14px;}
#announcement strong{text-transform: uppercase;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;}
#announcement a{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;text-decoration: none;}
#specialOffers{margin: 0 20px;border-radius: 4px;padding:10px}
#specialOffers h2{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 20px;text-transform: uppercase;margin: 0;padding-bottom: 10px;font-weight:bold;}
#specialOffers p{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 16px;color: #231f20}
#specialOffers a{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;text-decoration: none;font-size: 12px;}
#featuredItems h2{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 20px;text-transform: uppercase;font-weight:bold;margin-top: 0;}
#featuredItems-heading h2{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 20px;text-transform: uppercase;font-weight:bold;margin-top: 0;}
#featuredItems p{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 16px;}
#featuredItems strong{text-transform: uppercase;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;}
#featuredItems a{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;text-decoration: none;}
.item{margin-bottom: 20px;}
.itemFrame {white-space: nowrap;text-align: center; margin: 1em 0;height: 165px;max-width:100%;}
.frameHelper {display: inline-block;height: 100%;vertical-align: middle;}
.new, .notnew{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size:12px;color: #fff;padding: 2px 6px;width: 36px;}
.notNew{height:21px;}
.productDescritpion{font-size: 12px;color:#231f20;border-top:1px solid #231f20;border-bottom:1px solid #231f20;padding: 3px 0;margin-top: 15px;min-height: 60px;}
.productDescritpion span{font-size: 11px;display: block;}
.viewItem a{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;text-decoration: none;float:left;}
.price{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;float: right;text-align: right;font-size: 11px;color:#231f20;}
.price span{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;}
  .sale{text-decoration: line-through;}
#newItem{margin: 0 20px;border-radius: 4px;padding:10px;margin-bottom: 20px;}
#newItem h2{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 20px;text-transform: uppercase;padding-bottom: 10px;margin-top:0;font-weight:bold;}
#newItem p{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 16px;line-height: 16px;}
#newItem a{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;text-decoration: none;font-size: 12px;text-transform: uppercase;}
.newItemimg{text-align: center;margin-bottom: 10px;}    
  
/* Product Listing Page */
.breadcrumb{background: #fff;font-size: 11px;margin-bottom: 10px;padding: 8px 0;}
.breadcrumb>li+li:before {color: #333333;content: ">";}
.breadcrumb li a{color:#333333;}
.breadcrumb>.active{color: #333333;font-weight: bold;}
.productSort{background: #f5f4f0;margin-bottom: 20px;}
.productSorting{font-size:11px;padding:10px 0;}
.productSorting a{color:#8a8989;padding:0 5px;}
.productSorting a.active{color:#333;text-decoration: underline;}
.productSorting span span {color:#8a8989;}
.pagination{margin:0;float: right;padding: 10px 0;}
.pagination>li>a, .pagination>li>span{border:0;font-size:11px;color:#8a8989;padding:0 5px;background: transparent;}
.pagination a.active{color:#333;text-decoration: underline;}
#productListing h2{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 20px;color:#d00000;text-transform: uppercase;border-bottom: 1px solid #d00000;padding-bottom: 10px;}  

/* Product Detail Page */
.backToResults{text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}

#productImg p{text-align:left;font-size:14px;}
#productDetail{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;}
#productDetail .new{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 12px;color: #fff;padding: 2px 6px;width: 36px;}
#productDetail h2{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;text-transform:uppercase;border: 0;margin-bottom: 10px;}
#productDetail .productSKU{font-size:12px;}
#productDetail .productPrice{font-size:18px;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;margin:10px 0;}
#productDetail .productDesc{font-size:12px;}
#productDetail .productMaxQty{font-size:12px;}
#productDetail .productMaxQty span{font-weight:bold;}
#productDetail .productInStock{font-size:12px;}
#productDetail .productMonthlyLimit{font-size:12px;font-weight:bold;margin-top:20px;}
#productDetail hr{margin-top: 20px;margin-bottom: 20px;border: 0;}
#productDetail .form-group {float:left;}
#productDetail label{font-size:14px;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;}
#productDetail input{border-radius:0;}
#productDetail .packSize{font-size:14px;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;padding-top: 7px;}
#productDetail .productAddToCart{margin-top:20px}
#relatedItems h2{text-align:right;padding-bottom:10px;}  
  
/* Shopping Cart */
#itemsInCart{background:#f1f1f1;border:1px solid #d7d7d7;margin-bottom:20px;padding:10px;}
  #itemsInCart h2{color:#333333;font-size:24px;}
  #itemsInCart .button{float:right;margin:10px 0;}
  #itemsInCart a.button, #itemsInCart a.button:hover{color:#fff;}
.cartItems {border: 1px solid #ddd;background:#f8f8f8;padding: 10px 0;}
  .cartItems .cartImg{text-align: center;}
  .cartItems .cartImg img{border: 1px solid #ddd;padding: 5px;}
  .cartItems .cartItemName{font-size:15px;text-transform:uppercase;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;}
  .cartItems .cartItemName span{display:block;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;}
  .cartItems .cartItemName span.monthLimit{color:#cc0000;font-weight: bold;font-size: 10px;}
  .cartItems .cartPrice{font-size:15px;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;}
  .cartItems .cartUpdate{text-align:center;}
  .cartItems .cartUpdate input{width:40px}
  .cartItems .cartUpdate span{display:block;text-transform:uppercase;font-size:12px;}
  .cartItems .cartUpdate a{padding:0 3px;}
  .cartItems .cartFinalPrice{font-size:15px;}
#orderSummary{background:#f1f1f1;border:1px solid #d7d7d7;margin-bottom:20px;}
  #orderSummary h2{color:#333333;font-size:24px;padding:10px;}
  .orderSummaryStuff{background:#fff;padding:15px}
  .orderSubtotal{color:#231f20;font-size:15px;text-transform:uppercase;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;}
  .orderSubtotal span{float:right;}
  .orderSubtotalNote{font-size:11px;color:#231f20;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;padding-bottom:10px;border-bottom:1px solid #ddd;}
#cartSubTotal .panel-group .panel{border:0;}
  #cartSubTotal .panel-default{border-color:transparent;}
  #cartSubTotal .panel-default>.panel-heading{border-color:transparent;background-color:transparent;}
  #cartSubTotal .panel-default>.panel-heading+.panel-collapse>.panel-body {border-top-color: transparent;}
  #cartSubTotal .panel-heading {padding: 10px 0px;}
  #cartSubTotal .panel-title{font-size:15px;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;}
  #cartSubTotal .panel-group hr{margin-top: 5px;margin-bottom: 5px;border: 0;border-top: 1px solid #ddd;}
  #cartSubTotal .panel-title span{float:right;}
  #cartSubTotal .panel-body a:hover.button {color:#fff;}
  #cartSubTotal .panel-group{margin-bottom:5px;}
.proceedCheckout{text-align:left;padding: 30px;}
  .proceedCheckout h4{font-size: 15px;text-transform: uppercase;font-weight: bold;}
  .proceedCheckoutButton{text-align: center;margin-top:20px;}
  .proceedCheckout a:hover{color:#fff;}
  
/* Check Out Pages */
#cartCheckout {padding:15px;margin-bottom:20px;}
.panel-group .panel{border-radius:0}
#checkoutSteps a{text-decoration: none;}
#checkoutSteps .panel-default{border-color: transparent;}
#checkoutSteps .panel-default>.panel-heading {border-color: transparent;}
#checkoutSteps .panel-title {font-size: 24px;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;margin-bottom: 5px;}
#checkoutSteps .panel-title span{border-radius:50%;color:#fff;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size:18px;margin-right: 10px;padding: 6px 12px;}
#checkoutSteps .panel-group .panel-heading+.panel-collapse>.panel-body {border-top: none;}
#checkoutSteps .form-group {float: none;}
#checkoutSteps .panel-collapse{margin: 10px;}
#checkoutSteps .requiredFields{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size:13px;margin-bottom:20px;}
#checkoutSteps label span{font-size:16px;}
#checkoutSteps input, #checkoutSteps select{border-radius:0;}
#checkoutSteps small{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size:12px;}
#checkoutSteps .radio label, .checkbox label,#checkoutSteps  .radio-inline, .checkbox-inline{font-weight: 700;}
#checkoutSteps .payWith{font-size:16px;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;color:#333;margin:10px 0;}
#checkoutSteps a.editCard{text-decoration:underline;font-size:12px;margin-left:10px;}
.specialInstructions{margin-top: 50px;}
.maxCharacters{font-size: 12px;color:#666;}
a.addShipInstructions{text-decoration: underline !important;display: block;color:#000;}
#expirationDate select{width:45%;margin-right:5px;display:inline;}
#securityNumber{width: 100px;}
#proceedShipping .button{float:right;}
#checkoutSteps #shippingAndDelivery {font-size:16px;}
#shippingAndDelivery .radio {margin-top:0}
#shippingAndDelivery .radio label{margin-bottom: 10px;}
#shippingAndDelivery .button{float:right;}
#reviewOrder span{font-weight:bold;}
#checkoutSummary{margin-bottom:20px;}
#checkoutSummary h2{font-size:24px;padding:10px;}
#checkoutSummary .greyButton{padding: 8px 15px;}
.checkoutSummaryProducts{background:#fff;padding: 10px 0;border-bottom:1px solid #ddd;}
.checkoutSummaryProducts img{border:1px solid #ddd;padding:3px;}
.checkoutSummaryProducts .productInfo {font-size:15px;}
.checkoutSummaryProducts .productInfo .productPrice{margin:5px 0;}
.checkoutSummaryProducts .productInfo .productQty{margin:5px 0;}
.checkoutTotals{padding: 10px;background: #fff;}
.checkoutTotals div{margin:10px 0;}
.checkoutTotals span{float:right;}
.checkoutTotals .subTotal{font-weight:bold;}
.proceedCheckoutTotal{padding:10px;background: #fff;}
  .proceedCheckoutTotal div{margin:10px 0;font-weight: bold;}
  .proceedCheckoutTotal span{float:right;}
  .proceedCheckoutTotalButton{text-align: center;margin-top:20px;}
.promoCode{padding-bottom:20px}
.promoCode div{font-weight: bold;padding: 20px 0;}

/* Contact Us */
#contactUs{padding:30px}
#contactUsBox{border:1px solid #ccc;border-radius:4px;padding:10px;}  
#contactUsBox h3{margin:0;font-size:20px;font-weight:bold;border-bottom:1px solid #ccc;margin-bottom:15px} 
#contactUsBox h4{margin:0;font-size:20px;margin-bottom:10px;}
.contactInfo{font-size:16px}
.contactButton{margin-top:10px;margin-bottom:20px;}
#contactUs .greyButton{padding: 7px 20px 7px 20px;margin-right:10px}
  
/* FAQ */
#faq{padding:30px}
#faq .question{font-size:18px;font-weight:bold;}
#faq .answer{font-size:14px;margin-bottom:30px}


/* My Account Page */
#accountSettings h2{font-size:24px;border:0;}
#accountSettings ul{list-style:none;padding-left: 5px;font-size:14px;line-height:22px; margin-left:0px !importan;}
#accountSettings ul li:before{ content:"-"; position:relative; left:-5px;font-size:18px; font-weight:bold;}
.buttonDiv{margin: 20px 0;}
.buttonDiv .greyButton{float:left;padding: 7px 20px 7px 20px;}
#recentOrders{margin-top:30px}
#recentOrders h2 {padding-bottom:5px;border:0;font-weight:bold;}
#recentOrders h2 span{font-size:14px;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;float:right;margin-right:30px;font-weight:normal;}
#recentOrders th{text-align:center;}
#recentOrders table{text-align:center;max-width: 650px;}
#recentOrders .table>thead>tr>th, .table>tbody>tr>th, .table>thead>tr>td{font-weight:normal;}  

/* Order Details */
#orderDetails h2 {font-family: interstate_mazdabold_italic,sans-serif,arial;font-size: 20px;color: #d00000;text-transform: uppercase;border-bottom: 1px solid #d00000;padding-bottom: 10px;}
#orderDetails h2 span{float:right;font-size:12px;margin-top: 10px;}
#orderDetails h2 span a{margin:0 10px;}
#orderDetails h3 {font-size:16px;}
#orderDetails h3 span{float:right;}
#orderInfo{padding:20px;}
#orderDetails .cancelled{color: #a94442;font-weight:bold;}
#orderDetails .success{color: #3c763d;font-weight:bold;}
#detailsShipping{padding: 10px;margin: 20px 0;padding-bottom: 40px;padding-top: 30px;}
#detailsShipping div span{float:right;}
#detailsShipping .orderTotal{font-weight:bold;border-top:1px solid #666;margin-top: 10px;color:#d00000}
#detailsShipping strong{font-size:16px;}
#detailsShipping hr{margin: 20px 0;}
#detailsShipping a.map{text-decoration:underline;}
.detailItem img{float:left;margin-right:15px;}
.detailItem a {font-weight:bold}
.orderDetailItem{border: 1px solid #ccc;margin: 0;padding: 10px;margin-bottom: 10px;}
#detailsBilling{padding: 10px;margin: 20px 0;padding-bottom: 40px;padding-top: 30px;}
#detailsBilling div span{float:right;}
#detailsBilling .orderTotal{font-weight:bold;border-top:1px solid #666;margin-top: 10px;color:#d00000}
#detailsBilling strong{font-size:16px;}
#detailsBilling hr{margin: 20px 0;}
#detailsBilling a.map{text-decoration:underline;}

#orderDetailsTable{margin-top:30px}
#orderDetailsTable h2 {padding-bottom:5px;border:0;font-weight:bold;}
#orderDetailsTable h2 span{font-size:14px;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;float:right;margin-right:30px;font-weight:normal;}
#orderDetailsTable th{text-align:center;}
#orderDetailsTable table{text-align:center;}
#orderDetailsTable .table>thead>tr>th, .table>tbody>tr>th, .table>thead>tr>td{font-weight:normal;}  


  
  /* 5 Column Hack for Products */
.row-fluid-5{width:100%;*zoom:1;margin-top:30px;}
.row-fluid-5:before,.row-fluid-5:after{display:table;line-height:0;content:"";}
.row-fluid-5:after{clear:both;}
.row-fluid-5 [class*="span"]{display:block;float:left;width:100%;min-height:30px;margin-left:1.875%;*margin-left:1.875%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.row-fluid-5 .controls-row [class*="span"]+[class*="span"]{margin-left:1.875%;}
.row-fluid-5 [class*="span"]:first-child, .row-fluid-5 [class*="span"]:nth-child(6){margin-left:0;}
.row-fluid-5 .span2{width:18.5%;*width:18.5%;}
.row-fluid-5 ul.slides li .span2{width:90%}

@media (min-width: 1300px){.container{width:1250px;}}
@media (min-width: 900px) and (max-width: 1024px) {/*.container {width: 90%;}*/}
@media (max-width: 1024px){
.editOrderButton{display:inline-block;}
 #promoCodeBox{width:60%;}
.mobileImg{margin-left: auto;
    margin-right: auto;max-width: 100%;
height: auto;
width: auto;}
}
@media (min-width: 1200px),(max-width: 992px){
.editOrderButton{float:right;}
}
@media (max-width: 768px){
  #logo{text-align:center;}
  .flex-control-nav {text-align: center;margin-left:0;}
  .row-fluid-5 [class*="span"]{margin-left:0;float:left;width:100% !important;padding:10px;}  
  .wrapper {position: static;}  
  .sidebar{display:none;position: fixed;top: 0;z-index: 99998;width: 75%;padding-top: 50px;}
  #mobileMenu{display:block;background: #333;padding: 15px 20px;color: #fff;position: fixed;top: 0;left: 0;text-align: center;z-index:99999;opacity: .7;}
.greyButton {margin-bottom: 10px;}
}

@media (max-width: 767px){
/*  .mobileImg{width:100%}*/
  .mobileBlock{display: block !important;}
  .mobileHide{display: none !important;}
  #changePassword {padding: 70px 5px 10px;margin: 0;margin-top: 20px;}
  #passwordTitle {left: 30px;}
  #contactUs {padding: 10px;}
  #cartCheckout{padding:0;}
  .mobilePaddingReset{padding:0;}
  #faq{padding: 0;}
  .mobileMarginT20px{margin-top: 20px;}
  #homePageContent{padding: 0;}
  #loginForm {padding: 60px;}
  .mobileTxtLeft{text-align: left !important;}
  #topPromo{margin-left: 40px;}
  .glyphicon-menu-hamburger.on:before {content: "X";font-weight: bold;font-size: 20px;}
}
#productDetail .usedItemLimit{font-size:12px;font-weight:bold;margin-top:5px;margin-bottom:5px;  color: #005DAA;}
#main #return_to_home a, #main #return_to_home a:hover{text-decoration: underline;}
.close[data-dismiss="alert"] {
  cursor: pointer;
}
/* Changes by netlink*/
.categoryItemsContent .col-md-6,.categoryItemsContent  .col-md-3{padding-left:0px;}
.categoryItemsContent .col-md-9,.categoryItemsContent .col-md-6{padding-right : 0px;}
#faq {
    padding: 0px;
}
#contactUs {
    padding: 0px;
}
#contentArea .col-md-8{padding-left:0px}
#contentArea .col-md-4{padding-right:0px}
#contentArea .backToResults{padding-left:0px}
#content{padding-left:0px; padding-right:0px}
#content .col-md-4{padding-left:0px}

.trackingnumber {
    float: left !important;
}